» Ubuntu » 软件包

Error

two or more packages specified (coinor-libflopc++0-dbg precise)